Package

purescript-psci-support

Repository
purescript/purescript-psci-support
License
MIT
Uploaded by
garyb

Latest release Build Status Dependency Status

Support module for the PSCI interactive mode. This package is required for correct operation of PSCI as of version 0.9.0.

Installation

bower install purescript-psci-support

Documentation

Module documentation is published on Pursuit.

Notes for Library Implementors

If you are implementing an alternative to the Prelude, you may wish to implement the Eval class for any types which should support evaluation in the REPL.

Modules
PSCI.Support
Dependencies